.bigger-font {
  font-size: 1.2em;
  font-weight: bold;
}

.admin-user-header {
  margin-bottom: 15px;
}

.admin-user-component {
  font-size: 13px;
  margin-bottom: 15px;
}

.admin-card {
  margin-bottom: 20px;
  border-style: solid;
  border-width: 3px;
  border-color: rgb(96, 125, 139);
}
